<template>
    <div class="text-center my-auto">
        <v-overlay :model-value="loaderOn" class="align-center justify-center">
            <v-progress-circular :size="50" color="blue-grey" indeterminate style="margin-top: 10em;"></v-progress-circular>
        </v-overlay>
    </div>
</template>
<script setup lang="ts">
import { defineProps } from 'vue';

const props = defineProps({
    loaderOn: {
        type: Boolean,
        default: false,
    },
});
</script>
